.sidebar-last-news .h5 +.c-news-list {
    margin-top: 20px;
}
.sidebar-last-news .c-post-similar__title {
    margin-bottom: 0;
    text-align: center;
}
.sidebar-last-news .c-news-item.t-xs {
    margin-bottom: 5px;
}
.sidebar-last-news .c-news-item.t-xs .c-news-item__bottom {
    padding-left: 0;
}
.sidebar-last-news .c-news-item.t-xs .c-news-item__breadcrumbs {
    text-transform: none;
}
.sidebar-last-news .c-news-item.t-xs .c-news-item__time {
    line-height: 16px;
    display: inline;
    vertical-align: baseline;
}
.sidebar-last-news .c-news-item.t-xs .c-news-item__title {
    display: inline;
    margin-left: 4px;
    vertical-align: baseline;
}
.sidebar-last-news .day-divider {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #222;
    border-color: rgba(34, 34, 34, 0.5);
    margin: 0 0 5px 0;
}

.c-news-item__greetings-wrap {
    height: 225px;
    width: 330px;
}

.c-news-item__greetings {
    padding: 20px;
    min-height: 225px;
    overflow: hidden;
    position: relative;
}

.radio-top {
    margin-bottom: 10px;
}

.c-news-item__greetings-link {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 10px;
    width: auto;
    max-height: 210px;
    overflow: hidden;
    z-index: 1;
}
.c-news-item__greetings-link:hover {
    text-decoration: none;
}

.c-news-item__greetings:before,
.c-news-item__greetings-link:before{
    display: none;
}

.c-news-item__greetings:after {
    opacity: .5;
}

.c-news-item__greetings-photo {
    width: 135px;
    height: 135px;
    border-radius: 50%;
    border: 2px solid #ccc;
    margin-bottom: 10px;
}

.c-news-item__greetings-name {
    margin-bottom: 5px;
    color: #fff;
    font-size: 16px;
}

.c-news-item__greetings-text {
    color: #fff;
    font-size: 15px;
    line-height: 17px;
    font-weight: 500;
}

.sidebar-news .radio-lutsk {
    margin: 20px 0px;
}

.tv-sfera {
    margin-bottom: 20px;
}

.c-post-col__flex-col.sidebar-news {
    margin-bottom:20px;
}

@media (max-width: 679px) {
    .c-post-similar {
    display: none;
    }
    .c-news-item__greetings-wrap {
        width: 300px;
    }
}

@media (min-width: 768px) {
    figure.image-captioned.image-align-left {
        float: left;
        max-width: 50% !important;
        margin: 0px 10px 10px 0px !important;
        display: inline-block;
    }

    img.image-align-left {
        float: left;
        max-width: 50% !important;
        margin: 0px 10px 10px 0px !important;
        display: inline-block;
    }
}

@media (max-width: 1019px) {
    .c-post-col__flex-col.sidebar-news {
        width: 100%;
    }

    .radio-post {
        margin-bottom: 10px;
    }
}

@media (min-width: 1019px) {
    .radio-post {
        display: none;
    }
}

.c-post-text [data-oembed-url] {
    overflow: hidden;
}
@media (max-width: 1019px) {
    .c-home-top__flex-col.t-sidebar iframe:not(.embed-responsive) {
        height: 374px;
    }
}
@media (max-width: 1339px) {
    .c-post-similar__col.t-sidebar iframe:not(.embed-responsive) {
        height: 374px;
    }
}
